
# input / output folders in core
input-heightmaps
input-masks
input-colorizer
input-color-tables
output-alt
output
output-decals
output-heightmaps
output-masks
output-unity
temp


# output folders in map
heightmaps
masks

# exclude world machine files and scripts
*.tmd
*.tms
*.sh
